body {
	background-image: url(images/hr_01.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EBEBED;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D4EB5;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2D4EB5;
}
a:hover {
	text-decoration: underline;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #2D4EB5;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 18px;
	color: #000033;
}

.footerbkg {
	background-image: url(images/hr_20.jpg);
	background-repeat: no-repeat;
}

.contentbkg {
	background-image: url(images/hr_18.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: center bottom;
}

.lefthandsidebkg {
	background-image: url(images/hr_17.jpg);
	background-repeat: no-repeat;
	background-color:#F2C521;
	background-position: center bottom;
}

.menubkg {
	background-image: url(images/hr_19.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: center center;
}



.aa:link { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	text-decoration: none;
}
.aa:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

	color: white;
}
.aa:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

	color:#FFCC00;
}
.aa:active {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

	color: white;
}